/*제품 게시판 공통 css 20250812*/

.prd-section {padding-bottom:0px;}
#board-container.prd-gallery {margin:0 auto; padding-top:50px;}
#board-container.prd-gallery .category-head {margin-bottom:15px;}
#board-container.prd-gallery .category-head > h3 {font-weight: 600;font-size: 24px;color: #000; letter-spacing: -0.02em;line-height: 100%;}
.sub_gnb_wp p {padding-bottom: 20px; font-size:14px;}
.sub_gnb_wp p strong {font-weight:700;}

.sort-box {margin:20px 0 0 auto; position: relative;	display: block;	width: 150px;	font-family: Pretendard, sans-serif;}
.sort-box > a {	display: block;	padding: 10px;cursor: pointer;    display: flex; align-items: center;justify-content: space-between; font-weight:700;}
.sort-box ul {	position: absolute;	top: 100%;	left: 0;	width: 100%;	background: #fff;	border: 1px solid #ccc;	border-top: none;	display: none; /* 기본 숨김 */	z-index: 10;}
.sort-box ul li a {	display: block;	padding: 10px;	color: #333;	text-decoration: none;}
.sort-box ul li a:hover {	background: #f9f9f9;}
.sort-box.open .arrow {	transform: rotate(180deg);}

@media screen and (max-width: 1190px) {
    .prd-section {padding-bottom:50px !important;}
}
@media screen and (max-width: 1020px) {
  #board-container.prd-gallery {padding-top:20px;}
}




/*페이지네이션*/

.pagination02 { display: flex; align-items: center; justify-content: center; gap: 5px; font-family: Pretendard, sans-serif; margin:20px 0; }
.pagination02 a { display: flex; align-items: center; justify-content: center; width: 32px; height: 32px; color: #333; text-decoration: none; border: 1px solid #ddd; border-radius: 4px; transition: all 0.2s; }
.pagination02 a:hover { background: #f5f5f5; }
.pagination02 svg { width: 16px; height: 16px; }
.pagination02 ul { display: flex; gap: 5px; list-style: none; margin: 0; padding: 0; }
.pagination02 li a { width: 32px; height: 32px; line-height: 32px; text-align: center; }
.pagination02 li.active a { background: #333; color: #fff; border-color: #333; }


/*제품 리스트 */

.item-list {display:flex; flex-wrap:wrap; }
.item-list .item-box {width:calc((100% - 14px*3)/4); margin-right:14px; position:relative;}
.item-list .item-boxL:nth-of-type(4n) {margin-right:0;}
.item-list .item-boxL:nth-of-type(n + 5) {margin-top:15px;}
.item-box figure {  overflow: hidden; /* 이미지가 확대될 때 튀어나오지 않도록 */}
.item-box img {  transition: transform 0.5s ease;}
.item-box:hover img {  transform: scale(1.1);}
.item-list .item-box img {display:block;}
.item-list .item-box:nth-of-type(n+5) {margin-top:55px;}
.item-list .item-box:nth-of-type(4n) {margin-right:0px;}

.item-list .item-box h2 { margin-top: 15px; color: #000;font-size: 16px;font-weight: 500; line-height: 100%; letter-spacing: 0; white-space: nowrap; overflow: hidden; text-overflow:ellipsis;}
.item-list .item-box p {margin-top:8px; white-space: nowrap;overflow: hidden; text-overflow: ellipsis;}

@media screen and (max-width: 1190px) {
.item-list {flex-wrap:Wrap;}
.item-list .item-box {width:calc((100% - 14px)/2); margin-right:14px;}
.item-list .item-box:nth-of-type(n+3) {margin-top:14px;}
.item-list .item-box:nth-of-type(2n) {margin-right:0px;}
}


/*제품 상세페이지*/


/*제품 글쓰기 페이지*/





/*고객센터 - 공통 css*/

.cs-container {max-width:1200px; width:100%; margin:0 auto;}

/*고객센터 - 리스트*/

.cs-tb {table-layout:fixed;width:100%; margin:40px 0 40px; font-size:14px;     border-bottom: 1px solid #C8CED1;}
.cs-tb thead {border-top:2px solid #000;}
.cs-tb th {padding:15px 0; font-weight:600;}
.cs-tb tr td {text-align:center; font-weight:500; padding:15px;}

.cs-tb tbody tr:hover {background-color:#edfffe;}
.cs-tb tr td.td-title a{display:block;text-align:left; white-space: nowrap;overflow: hidden;text-overflow: ellipsis;  }
.cs-tb .th-view {display:none;}
.cs-tb .td-view {display:none;}
.cs-tb .empty_table { width: 100%; text-align: center; padding: 50px 0; border-bottom: 1px solid #eee; }


@media screen and (max-width: 720px) {
.cs-tb th.th-view , .cs-tb td.td-view {display:none;} 
.cs-tb th {padding:15px 0;}
.cs-tb tr td {padding:10px 5px;}
.th-writer {display:none;}
.td-writer {display:none;}
.th-proName {display:none;}
.td-proName {display:none;}
.cs-tb tr td.td-title a {max-width:150px;}
}


/*고객센터 - view */
.cs-viewBox {margin-bottom:80px;}
.view-loop {margin: 50px 0 30px; }
.view-loop h2 {font-size:26px; font-weight:700;}
.view-loop > div {display:flex; align-items:center; justify-content:space-between; font-weight:400;}

.veiw-writer {margin-top:5px; color:#555;  }

.view-tb{width: 100%;table-layout: fixed;border-top: 2px solid #222;}
.view-tb tr th{padding: 14px;border-bottom: 1px solid #ddd;font-weight: 400;line-height: 150%; padding: 18px 20px;border-right: 1px solid #ddd;background: #f4f4f4;font-weight: 600;word-break: keep-all;}
.view-tb tr td{padding: 14px;border-bottom: 1px solid #ddd;font-weight: 400;line-height: 150%;}

.view-content {font-weight:400; color:#000; padding:30px 0 50px;}

@media screen and (max-width: 1190px) {
.view-tb tr th {display:block; width:100%; padding:5px; font-size:14px;}
.view-tb tr td {display:block; width:100%; padding:5px; font-size:13px;}
.view-loop h2 {font-size:20px;}
.veiw-writer {font-size:14px;}
}





/*공지사항*/

.cs-tb tr.notice { background:#edfffe;}
.cs-tb tr.notice span {display:block; color:#fff; border-radius:5px; background:#009691; max-width:100px; padding:5px 5px; margin:0 auto;}

/*자주 묻는 질문*/
.faq_ul{border-top: 2px solid #222;}
.faq_ans{position: relative;}
.faq_ans a{display: block;width: 100%;height: 100%;font-size: 1.13rem;padding: 35px 80px;border-bottom: 1px solid #ccc;font-weight: 500;}
.faq_ans a *{font-size: 1.13rem;font-weight: 600;}

.fap_icon{position: absolute;font-size: 1.25rem;font-weight: 600;z-index: 1;}
.faq_q, .faq_open{top: 50%;transform: translateY(-50%);}
.faq_q{left: 25px;}
.faq_open{right: 25px;}
.faq_a{top: 33px;left: 25px;color: var(--color-1);}

.faq_que{padding: 35px 80px;border-bottom: 1px solid #ccc;position: relative;display: none;}
.faq_que p, .faq_que p *, .faq_que *{font-family: 'Pretendard Variable' !important;font-size: 1.13rem !important;line-height: 150%;color: #555;font-weight: 400;}
.faq_que>span{font-size: 1.25rem !important;font-weight: 600;color: #000;}

.faq_ul li.on .faq_ans{ 
	box-shadow: 0 3px 6px rgba(0,0,0,.05);
	-webkit-box-shadow: 0 3px 6px rgba(0,0,0,.05);
}

.faq_ul li:first-child{background-color: var(--color-5);}


/*cate*/
#faq_cate{margin-bottom: 50px;}
#faq_cate>ul{display: flex;border-bottom: 2px solid #8b8484; }
#faq_cate>ul>li{flex: 1;}
#faq_cate>ul>li>a{display: block;width: 100%;height: 100%;font-size: 20px;font-weight:600; text-align: center;padding: 20px 0;color: #999;position: relative;}
#faq_cate>ul>li>a>i {font-style:normal;}
#faq_cate>ul>li>a::after{content: "";position: absolute;bottom: -2px;left: 0;width: 100%;height: 4px;background: #009691;z-index: 1;display: none;}
#faq_cate>ul>li>a#bo_cate_on{font-weight:700;color: #009691;}
#faq_cate>ul>li>a#bo_cate_on::after{display: block;}

/*#faq_cate {display:none;}*/

#faq_hhtml {margin: 0 auto;}
#faq_hhtml img {width:100%; max-width: 700px;}



@media screen and (max-width: 768px) {
	.faq_que img {width:100%;}
	#faq_cate{overflow-x: scroll;}
	#faq_cate ul{white-space: nowrap;width: 150%;}

	.fap_icon{font-size: 15px;}
	.faq_q{left: 13px;}
	.faq_open{right: 13px;}
	.faq_a{top: 25px;left: 13px;}

	.faq_ans a{font-size: 15px;padding: 20px 37px;line-height: 160%;}
	.faq_ans a *{font-size: 15px;}

	.faq_que{padding: 25px 37px;}
	.faq_que p, .faq_que *, .faq_que p, .faq_que p *, .faq_que *{font-size: 13px !important; word-break:keep-all;}
	#faq_cate ul {white-space: normal; flex-wrap:wrap; width:100%;}
#faq_cate>ul>li {width:33.33%; flex:none;}
#faq_cate {overflow-x: unset;}
}






/*LIST - Search*/
.boardInfo{display: flex;align-items: flex-end;justify-content: space-between;}

.listCount{display: flex;gap: 5px;font-size: var(--font-size-15);font-weight: 400;}
.listCount span{color: #454545;}
.listCount b{font-weight: 600;}

/*search*/
.listSearch{border: none;}
.listSearch>form{display: flex;gap: 3px;font-size: var(--font-size-15);}
.listSearch.new-search>form {justify-content:center;}

.searchInput{line-height: 45px;border: 1px solid #dbdbdb;padding: 0 13px;font-weight: 400;border-radius: 5px;outline: none;overflow: hidden;}
select.searchInput{width: 120px;background-image: url(/img/icon/selectdown.png);background-repeat: no-repeat;background-position: right 11px top 50%;
	-webkit-appearance:none; /* for chrome */
	-moz-appearance:none; /*for firefox*/
	appearance:none;
}
select.searchInput::-ms-expand{display:none;}/*for IE10,11*/

.searchBox{position: relative;}
.searchBox .searchInput{padding-right: 58px;}
.searchBtn{position: absolute;top: 1px;right: 1px;width: 45px;height: 45px;display: flex;justify-content: center;align-items: center;}
.searchBtn i{font-size: var(--font-size-18);}


@media screen and (max-width: 767px) {
	
	.boardInfo, .listCount{display: block;flex: none;width: 100%;}
	
	.listCount{font-size: 14px;margin-bottom: 15px;}
	
	.listSearch .sound_only{display: none !important;}
	.listSearch>form{gap: 5px;}
	
	select.searchInput{width: 110px;font-size: 14px;}

	.listSearch .searchBox{width: calc( 100% - 115px );}
	.listSearch .searchBox .searchInput{width: 100%;}
	.listSearch .searchBox .searchBtn i{font-size: 16px;}
}




/*공통 토탈 검색*/

#bo_btn_top {position:relative;margin: 0;margin-bottom: 25px;}
.boardCaSh {display:flex; align-items:center; justify-content:space-between; padding:30px 0;}
#bo_sch {max-width:290px; margin: auto 0px auto auto; position:relative; border-radius:5px; border:1px solid #dedcef;}
#bo_sch .sch_input {height: 50px;width:100%;padding:0 15px;font-size:14px;font-weight:700;}
#bo_sch .sch_input::placeholder {color:#dedcef; font-weight:500; font-size:14px;}
#bo_sch .sch_btn {height:50px; position:absolute; right:15px;}
#bo_sch .sch_btn i img{width:16px;}

@media screen and (max-width: 767px) {
#bo_btn_top {display:flex; flex-wrap:wrap; row-gap:10px; margin-top:20px;}
.bo_list_total {width:100%;}
#bo_sch {max-width:unset; width:100%;line-height:40px;}
#bo_sch .sch_input {height:40px;line-height:40px;}
#bo_sch .sch_btn {height:40px;}
}



/*LIST*/
.boardList>li{display: flex;align-items: center;border-bottom: 1px solid #ddd;position: relative;}
.boardList>li>span{padding: 22px 13px;font-weight: 400;text-align: center;font-size: 0.875rem;}

.boardList .bo_Num{width: 6%;}
.boardList .bo_Title{width: 68%;text-align: left;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.boardList .bo_name{width: 10%;}
.boardList .bo_Data{width: 10%;}
.boardList .bo_View{width: 6%;}

.boardList-admin.boardList .bo_Chk{width: 4%; text-align:center;}
.boardList-admin.boardList .bo_Num{width: 6%;}
.boardList-admin.boardList .bo_Title{width: 64%;}
.boardList-admin.boardList .bo_name{width: 10%;}
.boardList-admin.boardList .bo_Data{width: 10%;}
.boardList-admin.boardList .bo_View{width: 6%;}

.boardList-member.boardList .bo_Chk{width: 4%;}
.boardList-member.boardList .bo_Num{width: 6%;}
.boardList-member.boardList .bo_Title{width: 64%;}
.boardList-member.boardList .bo_name{width: 10%;}
.boardList-member.boardList .bo_Data{width: 10%;}
.boardList-member.boardList .bo_View{width: 6%;}


.boardHead{border-top: 2px solid #222;}
.boardHead>li{border-bottom: 1px solid #222;background: #f9f9f9;}
.boardHead>li>span{font-weight: 600;}
.boardHead .bo_Title{text-align: center;}

.bo_Title a i{padding-right: 5px;font-size: .9375rem;color: #aaa;}

.boardList>li:hover{background: #f9f9f9;}

.boardList-admin .memberCheck input[type=checkbox] + label, .boardList-admin .memberCheck input[type=radio] + label{justify-content: center;}

.bo_Title-reply .icon_reply{padding-right: 5px;width: 18px;}

@media screen and (max-width: 1480px){
	
	.boardList>li>span{font-size: 15px;}
	
	.boardList .bo_Num{width: 7%;}
	.boardList .bo_Title{width: 60%;}
	.boardList .bo_name{width: 13%;}
	.boardList .bo_Data{width: 13%;}
	.boardList .bo_View{width: 7%;}
	
	.boardList-admin.boardList .bo_Chk{width: 5%;}
	.boardList-admin.boardList .bo_Num{width: 7%;}
	.boardList-admin.boardList .bo_Title{width: 55%;}
	.boardList-admin.boardList .bo_name{width: 13%;}
	.boardList-admin.boardList .bo_Data{width: 13%;}
	.boardList-admin.boardList .bo_View{width: 7%;}
}

@media screen and (max-width: 1080px){

	.boardList .bo_Num{width: 8%;}
	.boardList .bo_Title{width: 58%;}
	.boardList .bo_name{width: 13%;}
	.boardList .bo_Data{width: 13%;}
	.boardList .bo_View{width: 8%;}
	
	.boardList-admin.boardList .bo_Chk{width: 5%;}
	.boardList-admin.boardList .bo_Num{width: 8%;}
	.boardList-admin.boardList .bo_Title{width: 53%;}
	.boardList-admin.boardList .bo_name{width: 13%;}
	.boardList-admin.boardList .bo_Data{width: 13%;}
	.boardList-admin.boardList .bo_View{width: 8%;}
}

@media screen and (max-width: 960px){

	.boardList .bo_Num{width: 8%;}
	.boardList .bo_Title{width: 60%;}
	.boardList .bo_name{width: 17%;}
	.boardList .bo_Data{width: 17%;}
	.boardList .bo_View{display: none;}
	
	.boardList-admin.boardList .bo_Chk{width: 6%;}
	.boardList-admin.boardList .bo_Num{width: 8%;}
	.boardList-admin.boardList .bo_Title{width: 52%;}
	.boardList-admin.boardList .bo_name{width: 17%;}
	.boardList-admin.boardList .bo_Data{width: 17%;}
}

@media screen and (max-width: 767px){

	.boardList>li>span{font-size: 14px;padding: 18px 10px;}

	.boardList .bo_Num{width: 15%;}
	.boardList .bo_Title{width: 60%;}
	.boardList .bo_name{width: 25%;}
	.boardList .bo_Data{display: none;}
	
	.boardList-admin.boardList .bo_Chk{width: 10%;}
	.boardList-admin.boardList .bo_Num{width: 15%;}
	.boardList-admin.boardList .bo_Title{width: 50%;}
	.boardList-admin.boardList .bo_name{width: 25%;}
	
	.bo_Title-reply .icon_reply{padding-right: 3px;}
}

/*write*/
.write-table{width: 100%;table-layout: fixed;border-top: 2px solid #222;}
.write-table tr td{padding: 14px;border-bottom: 1px solid #ddd;font-weight: 400;line-height: 150%;}
.write-table tr td:first-child{padding: 18px 20px;border-right: 1px solid #ddd;background: #f4f4f4;font-weight: 600;word-break: keep-all;}

.write-table tr td.padding-td{padding: 23px 18px;}
.write-table tr td.two_td{padding: 18px 20px;font-weight: 600;border-right: 1px solid #ddd;background: #f4f4f4;}

.cke_sc{display: none !important;}   

.write-table .wr_content span.sound_only{display: none !important;}

.t_required{font-weight: 500;color: #F00;}

.write-input{display: block;width:100%;height: 55px;line-height: 53px;border: 1px solid #dbdbdb;padding: 0 15px;font-weight: 400;border-radius: 5px;outline: none;}
.write-input::placeholder{color: #aaa;}
.write-input:focus{border-color: #000;}

.write-select{background-image: url(/img/icon/selectdown02.png);background-repeat: no-repeat;background-position: right 12px top 50%;
	-webkit-appearance:none; /* for chrome */
	-moz-appearance:none; /*for firefox*/
	appearance:none;
}
.write-select.searchInput::-ms-expand{display:none;}/*for IE10,11*/

.write-table tr td textarea{display: block;width:100%;line-height: 150%;border: 1px solid #dbdbdb;padding: 15px;font-weight: 400;border-radius: 5px;outline: none;resize: vertical;}

.flexCheck{display: flex;gap: 25px;}

.table-title{display: flex;align-items: flex-end;justify-content: space-between;margin-bottom: 15px;}
.table-title h4{font-size: var(--font-size-24);font-weight: 600;}

.t_alert{font-size: .9375rem;font-weight: 500;color: #777;}
.t_alert_flex{display: flex;justify-content: flex-end;gap: 5px;}

.agree-box{margin-top: 30px;text-align: center;}
.agree-box label{font-size: var(--font-size-18);font-weight: var(--font-m);color: #454545;text-align: center;line-height: 144%;margin-bottom: 10px;justify-content: center;}
.agree-box label a{background: #f4ac00;color: #FFF;font-size: var(--font-size-14);font-weight: bold;line-height: 25px;padding: 0 13px;border-radius: 20px;margin-bottom: 1px;}

.benefit-info-box{background-color: #f4f4f4;padding: 24px 16px;border-radius: 16px;overflow: hidden;}
.benefit-info-box p{font-weight: var(--font-r);color: #777;text-align: center;line-height: 144%;}

.sub-cate{display: flex;align-items: center;gap: 10px;}
.sub-cate select{width: 200px;}

/*주소검색*/
.write-zipbox input[type=text]{margin-top: 10px;}
.write-zipbox input#ex_addr3{background: #f9f9f9;}

.write-zipbox-inner{display: flex;align-items: center;gap: 10px;}
.write-zipbox-inner #ex_zip{max-width: 200px;margin-top: 0;}
.write-zipbox-inner button{line-height: 53px !important;}

/*견적문의 로그인 안했을 떄*/
.not-login-h2 { font-weight: 700; font-size: 21px; padding-bottom: 4px; border-bottom: 1px solid #ccc; margin-top: 12px; }
.no-login-password-input { border: 1px solid #ccc; }
.no-login-table { margin-bottom: 12px; }


@media screen and (max-width: 1480px){
	
	.write-table tr td:first-child, .write-table tr td.two_td{width: 140px;}
}

@media screen and (max-width: 720px){
	
	.write-table tr td:first-child, .write-table tr td.two_td{width: 100%; padding:10px;}
	.write-input{height: 50px;line-height: 48px;font-size: 15px !important;}
	
	.write-table{display: block;border: none;}
	.write-table tbody, .write-table tr{display: block;width: 100%;}
	.write-table tr + tr{display: block;margin-top: 20px;}
	.write-table tr td{display: block;padding: 10px 10px; !important;border: none !important; width:100%;}
	.write-table tr td:first-child{width: 100%;font-size: 15px;margin-bottom: 10px;}
	
	.write-table tr td.padding-td{padding: 5px 0 !important;}
	.write-table tr td .memberCheck label{font-size: 15px !important;}
	
	.write-table tr td textarea{font-size: 15px !important;}
	
	.flexCheck{gap: 15px;}
	
	.table-title{border-bottom: 2px solid #000;padding-bottom: 13px;}
	
	.agree-box{margin-top: 10px;}
	.agree-box .mbCheck input[type=checkbox] + label, .agree-box .mbCheck input[type=radio] + label{flex-wrap: wrap;justify-content: flex-start;}
	.agree-box label a{font-size: 13px;line-height: 25px;margin: 0;}
	
	.benefit-info-box p{text-align: left;font-size: 13px;}
	
	.sub-cate{gap: 8px;}
	.sub-cate select{width: calc( ( 100% - 10px ) / 2 );}
	.sub-cate>span{font-size: 15px;}

	/*주소검색*/
	.write-zipbox input[type=text]{margin-top: 8px;}

	.write-zipbox-inner{gap: 8px;}
	.write-zipbox-inner #ex_zip{max-width: 70%;margin-top: 0;}
	.write-zipbox-inner button{width: calc( 30% - 8px );line-height: 48px !important;}
}

/*VIEW*/
.newView-title{padding: 40px;border-bottom: 2px solid #000;}
.newView-title>span{display: block;font-size: 1.125rem;font-weight: 600;margin-bottom: 15px;color: #999;}
.newView-title>div{display: flex;align-items: flex-end;justify-content: space-between;}
.newView-title>div h4{font-size: 2.1875rem;font-weight: 700;}
.newView-title>div i{font-size: 1.125rem;font-weight: 500;color: #999; font-style:normal;}

.newView-pdf iframe{display: block;width: 100%;min-height: 800px;border: 1px solid #ddd;margin-top: 70px;}
.newView-pdf iframe:first-child{margin-top: 0;}

.newView-contents{padding: 50px 40px;line-height: 150%;}
.newView-contents img{display: block;max-width: 100%;margin: 0 auto;}

.newView-download{background: #f1f1f1;border: none !important;border-radius: 10px;overflow: hidden;margin-top: 15px;}
.newView-download>a{display: flex;align-items: center;justify-content: space-between;width: 100%;height: 100%;padding: 25px;}

.newView-download>a h4{font-weight: 600;color: #454545;}

.newView-download-box{display: flex;align-items: center;gap: 10px;}
.newView-download-box span{font-weight: 400;color: #454545;}
.newView-download-box b{color: #777;}

@media screen and (max-width: 1480px) {
	
	.newView-title{padding: 35px;}
	.newView-contents{padding: 45px 35px;}
	
	.newView-pdf iframe{min-height: 600px;}
	
	.newView-download>a{padding: 23px;}
}

@media screen and (max-width: 1080px) {
	
	.newView-title{padding: 30px;}
	.newView-contents{padding: 40px 30px;}
}

@media screen and (max-width: 720px) {
	
	.newView-title{padding: 20px 15px;padding-top: 0;}
	.newView-contents{padding: 25px 15px;font-size: 15px;}
	
	.newView-title>div{display: block;}
	.newView-title>div h4{font-size: 20px;margin-bottom: 15px;}
	.newView-title>span, .newView-title>div i{font-size: 15px;}
	.newView-title>span{margin-bottom: 10px;}
	
	.newView-download>a{display: block;}
	.newView-download-box{justify-content: space-between;}
	
	.newView-download>a h4, .newView-download-box{font-size: 14px;}
	.newView-download>a h4{margin-bottom: 5px;}
}


/*답변*/
#comment-wrap{margin-top: 70px;}

#commentCore{display: flex;justify-content: space-between;}
#commentCore>h4{font-size: var(--font-size-18);font-weight: 600;}
#commentCore>h4 b{color: #00277f;font-weight: 700;}

.commentContent>li{background: #f9fafc;padding: 25px 30px;margin-top: 15px;border-radius: 15px;}

.commentTitle{display: flex;align-items: flex-end;justify-content: space-between;margin-bottom: 16px;padding-bottom: 16px;border-bottom: 1px solid #dedee0;}
.commentTitle h5{font-size: var(--font-size-17);font-weight: 600;color: #727b92;}
.commentTitle span{font-weight: 400;color: #727b92;}

.commentBox{position: relative;}
.commentBox>div, .commentBox>div *{font-weight: 400;line-height: 170%;word-break: keep-all;color: #444c5e;}
.commentBox>div img{display: block;width: 100%;}

.commentBox>span{display: flex;justify-content: flex-end;}
.commentBox>span>i {display:flex; font-style:normal;}
.commentBox>span a{font-size: var(--font-size-15);padding: 0 3px;font-weight: 500;color: #727b92;}
.commentBox>span a:hover{text-decoration: underline;}

.qaBtn #btn_submit, .feedback-button>a, .qaBtn #btn_cancel{width: 300px;line-height: 65px;height: 65px;background: #f4ac00;color: #FFF;display: block;margin: 0 auto;border-radius: 5px;overflow: hidden;font-size: var(--font-size-18);font-weight: 700;text-align: center;cursor: pointer;}
.qaBtn #btn_cancel { background-color: #fff; color: #000; }
.feedback-button>a{background: #0088ff !important;}

#bo_vc_empty{font-weight: 400;line-height: 170%;word-break: keep-all;color: #444c5e;background: #f9fafc;padding: 25px 30px;border-radius: 15px;margin-top: 15px;}

.cateName{display: inline-block;font-size: var(--font-size-14);height: 32px;line-height: 30px !important;padding: 0 10px;border: 1px solid #ddd;border-radius: 3px;text-align: center;color: #777;background: #fff;font-weight: 400;}
.sigNot{background: #e4e7ee;color: #989eac;font-weight: 700 !important;}
.sigIng{background: #e7eeff;border-color: #d7ddeb;color: #8496c1;font-weight: 700 !important;}
.sigSuc{background: #0088ff;border-color: #0088ff;color: #fff;font-weight: 800 !important;}

.comment-count{background: #009661;color: #FFF;display: inline-block;width: 19px;height: 19px;line-height: 19px;font-size: var(--font-size-14);font-weight: 600;text-align: center;;border-radius: 10px;margin-left: 4px;vertical-align: bottom;}

/*사용자 댓글 정보*/
#bo_vc_w{background: #f9fafc;padding: 30px;border-radius: 10px;overflow: hidden;margin-top: 50px;}
#bo_vc_w iframe{background: #FFF;}

.comment-write{display: flex;gap: 10px;}
.comment-write li{width: calc( ( 100% - 10px ) / 2 );}
.comment-write li label{display: block;font-weight: 500;margin-bottom: 10px;color: #727b92;}

@media screen and (max-width: 720px){

	#comment-wrap{margin-top: 50px;}
	
	#commentCore>h4{font-size: 15px;}
	
	#bo_vc_empty{font-size: 15px;margin-top: 13px;padding: 40px 0 !important;}
	
	.bo_vc_w textarea{border: 1px solid #dbdbdb;padding: 13px 15px;font-weight: 400;border-radius: 5px;outline: none;font-size: 15px;line-height: 160%;box-shadow: none;}
	.bo_vc_w textarea:focus{border-color: var(--color-4);}
	
	.qaBtn #btn_submit, .feedback-button>a, .qaBtn #btn_cancel{width: 100%;line-height: 60px;height: 60px;font-size: 15px;}
	
	.commentContent>li{padding: 15px 18px;margin-top: 10px;border-radius: 10px;}
	.commentTitle h5, .commentTitle span, .commentBox>div, .commentBox>div *, .commentBox>span a{font-size: 15px;}
	
	.comment-count{width: 16px;height: 16px;line-height: 16px;font-size: 11px;margin-left: 3px;}
	
	/*사용자 댓글 정보*/
	#bo_vc_w{padding: 15px 18px;margin-top: 30px;}
	#bo_vc_w iframe{background: #FFF;}

	.comment-write{display: block;}
	.comment-write li{width: 100%;}
	.comment-write li + li{margin-top: 15px;}
	.comment-write li label{font-size: 15px;}
}

/*-- 질문과 답변 --*/
.memberCheck, .deCheck-wrap{position: relative;}
.memberCheck input[type=checkbox], .memberCheck input[type=radio], .deCheck-wrap input[type=checkbox], .deCheck-wrap input[type=radio]{position: absolute;top: 0;left: 0;width: 0;height: 0;opacity: 0;outline: 0;z-index: -1;overflow: hidden;}
.memberCheck input[type=checkbox] + label, .memberCheck input[type=radio] + label, .deCheck-wrap input[type=checkbox] + label, .deCheck-wrap input[type=radio] + label{display: flex;align-items: center;gap: 8px;font-size: .9375rem !important;color: #343434;cursor: pointer;}
.memberCheck input[type=checkbox] + label span, .memberCheck input[type=radio] + label span, .deCheck-wrap input[type=checkbox] + label span, .deCheck-wrap input[type=radio] + label span{width: 18px;height: 18px;border: 1px solid #b8c0cd;border-radius: 3px;overflow: hidden;background: #FFF;}
.memberCheck input[type=checkbox]:checked + label span, .memberCheck input[type=radio]:checked + label span, .deCheck-wrap input[type=checkbox]:checked + label span, .deCheck-wrap input[type=radio]:checked + label span{background: url(/img/chk.png) no-repeat 50% 50% #000;border-color: #000;}
.memberCheck.memberCheck-black input[type=checkbox] + label, .memberCheck.memberCheck-black input[type=radio] + label{color: #000;}

.buttonWrap{display: flex;justify-content: space-between;margin-top: 25px;}
.buttonWrap>ul{display: flex;gap: 5px;}

.buttonWrap .buttonLeft {display: flex;gap: 5px;}

.boardBtn{display: block;width: 90px;line-height: 40px !important;border: 1px solid #e4e4e4;color: #343434;background: #FFF;text-align: center;font-size: .9375rem;font-weight: 400;border-radius: 5px;overflow: hidden;cursor: pointer;}
.boardBtn-check{width: 100px;}
.boardBtn00{background: #000;font-weight: bold;border-color: #000;color: #FFF;}

.boardBtn .memberCheck input[type=checkbox] + label{justify-content: center;}

@media screen and (max-width: 720px){
	
	.boardBtn{width: 80px;font-size: 13px !important;}
	.boardBtn-check{width: 90px;}
	.boardBtn-check label{font-size: 13px !important;}
	.boardBtn-none{display: none;}
	
	.memberCheck input[type=checkbox] + label, .memberCheck input[type=radio] + label{font-size: 13px !important;gap: 6px;}
}

.cnt_cmt {margin:0;}

.mbCheck{position: relative;}
.mbCheck input[type=checkbox] + label, .mbCheck input[type=radio] + label{display: flex;align-items: center;gap: 8px;cursor: pointer;}
.mbCheck input[type=checkbox] + label span, .mbCheck input[type=radio] + label span{width: 20px;height: 20px;border: 1px solid #dbdbdb;background: #FFF;}
.mbCheck input[type=checkbox]:checked + label span, .mbCheck input[type=radio]:checked + label span{background: url(/img/chk.png) no-repeat 50% 50% #13AB9E;border-color: #13AB9E;}

/*관리자 버튼 css 예정*/
.buttonWrap{display: flex;justify-content: end;padding: 25px 0 25px;}
.buttonWrap>ul{display: flex;gap: 5px;}

.buttonWrap .buttonLeft {display: flex;gap: 5px;}

.boardBtn{display: block;width: 120px;line-height: 48px !important;border: 1px solid #e4e4e4;color: #343434;background: #FFF;text-align: center;font-size: .9375rem;font-weight: 400;border-radius: 5px;overflow: hidden;cursor: pointer;}
.boardBtn-check{width: 100px;}
.boardBtn00{background: #13AB9E;font-weight: bold;border-color: #13AB9E;color: #FFF;}
.boardBtn01 {color:#13AB9E; border : 1px solid #13AB9E;}

@media screen and (max-width: 1190px) {
    .boardBtn {width:80px; font-size:14px; height:30px; line-height:30px !important;}
}

@media screen and (max-width: 767px) {
    .boardBtn {width:80px; font-size:14px; height:30px; line-height:30px !important;}
}


/*상세 견적 문의 글쓰기 css*/

.write-table.order-qa-tb tr td:first-child{background:#fff; border-right:none;padding:14px;}
.write-table.order-qa-tb tr th {background:#f4f4f4;}
.write-table.order-qa-tb tr td input[type=radio] + label {display:flex; align-items:center; gap:10px; font-weight:600;}
.write-table.order-qa-tb tr td input[type=radio] + label span{ display:block; width: 20px;height: 20px;border: 1px solid #dbdbdb;background: #FFF;}
.write-table.order-qa-tb tr td input[type=radio]:checked + label span{background: url(/img/chk.png) no-repeat 50% 50% #13AB9E;border-color: #13AB9E;}

.write-table.order-qa-tb tr td input[type=checkbox] + label {display:flex; align-items:center; gap:10px; font-weight:600;}
.write-table.order-qa-tb tr td input[type=checkbox] + label span{ display:block; width: 20px;height: 20px;border: 1px solid #dbdbdb;background: #FFF;}
.write-table.order-qa-tb tr td input[type=checkbox]:checked + label span{background: url(/img/chk.png) no-repeat 50% 50% #13AB9E;border-color: #13AB9E;}

.qa-radio-list {display:flex; align-items:center; gap:15px;}
.qa-radio-list li  {display:flex; align-items:center; flex-wrap:Wrap;}
.wr3-etc {outline:none; border-bottom:1px solid #dbdbdb; margin-left:20px;}

/* 상품 글쓰기 css 250814 */
.write-table.product-list-tb tr td:first-child{background:#fff; border-right:none;padding:14px;}
.write-table.product-list-tb tr th {background:#f4f4f4;}
.write-table.product-list-tb tr td input[type=radio] + label {display:flex; align-items:center; gap:10px; font-weight:600;}
.write-table.product-list-tb tr td input[type=radio] + label span{ display:block; width: 20px;height: 20px;border: 1px solid #dbdbdb;background: #FFF;}
.write-table.product-list-tb tr td input[type=radio]:checked + label span{background: url(/img/chk.png) no-repeat 50% 50% #13AB9E;border-color: #13AB9E;}

.write-table.product-list-tb tr td input[type=checkbox] + label {display:flex; align-items:center; gap:10px; font-weight:600;}
.write-table.product-list-tb tr td input[type=checkbox] + label span{ display:block; width: 20px;height: 20px;border: 1px solid #dbdbdb;background: #FFF;}
.write-table.product-list-tb tr td input[type=checkbox]:checked + label span{background: url(/img/chk.png) no-repeat 50% 50% #13AB9E;border-color: #13AB9E;}


.product-radio-list {display:flex; align-items:center; gap:15px; flex-wrap: wrap;}
.product-radio-list li {display:flex; align-items:center;}
.product-radio-list li.list-title {width:15%; font-weight:600;}

@media screen and (max-width: 1020px) {
.qa-radio-list {flex-wrap:wrap;}
.product-list-tb {flex-wrap:wrap;}
}


@media screen and (max-width: 767px) {
	.write-table.order-qa-tb tr th {display:block; width:100%;padding: 10px;}
	.write-table.order-qa-tb tr td:first-child {margin-bottom:0;}
	.write-table.order-qa-tb tr td{margin-top:15px;}
	.write-table.order-qa-tb tr th  {font-size:14px;}
	.write-table.order-qa-tb tr td input[type=radio] + label {font-size:12px;}

	.write-table.product-list-tb tr th {display:block; width:100%;padding: 10px;}
	.write-table.product-list-tb tr td:first-child {margin-bottom:0;}
	.write-table.product-list-tb tr td{margin-top:15px;}
	.write-table.product-list-tb tr th  {font-size:14px;}
	.write-table.product-list-tb tr td input[type=radio] + label {font-size:12px;}
    .product-radio-list li.list-title {font-size:12px;}
	.size-choice {flex-wrap:Wrap;}
}

.lock_icon {margin-right:10px;}

/* 공통: 화살표 없애고 커스텀 아이콘 배치 */
select.searchInput{width:120px;height:45px;line-height:45px;border:1px solid #dbdbdb;padding:0 36px 0 13px;border-radius:5px;outline:0;background:#fff url('/img/icon/selectdown.png') no-repeat right 11px center;background-size:12px auto;-webkit-appearance:none;-moz-appearance:none;appearance:none;}
select.searchInput::-ms-expand{display:none;} /* IE/Edge(레거시) */



/*제품 삭제 버튼 */

.remove-chk {  appearance: none; /* 기본 체크박스 없애기 */  -webkit-appearance: none;  -moz-appearance: none;  width: 20px;  height: 20px;  border: 2px solid #13AB9E;  border-radius: 4px;  cursor: pointer;  position: relative;  background: #fff;  transition: all 0.2s ease;}

.remove-chk:checked {  background: #13AB9E;}
.remove-chk:checked::after {  content: "";  position: absolute;  left: 5px;  top: 1px;  width: 6px;  height: 12px;  border: solid #fff;  border-width: 0 2px 2px 0;  transform: rotate(45deg);}

/*리스트 테이블 css */

.th-num, .td-num {width:10%;}
.th-title, .td-title {width:50%;}
.th-writer, .td-title {width:15%;}
.th-date, .td-date {width:15%;}
.th-status, .td-status {width:10%;}

@media screen and (max-width: 1020px) {
.th-title, .td-title {width:50%;}
.th-date, .td-date {display:none;}
.th-status, .td-status {width:30%;}
.th-num, .td-num {width:20%;}
}


@media screen and (max-width: 767px) {

}


/*20250826 수정 사항*/

.cs-btn {position:absolute; right:0; top:0;}

@media screen and (max-width: 1024px) {

.cs-btn {position:unset; right:auto; top:auto; margin-top:0; padding-top:0;} 
}

 #board-container.prd-gallery .category-head { width: 92%; max-width: 1200px; margin:25px auto 15px;} 

 .buttonWrap {max-width:1200px; margin:0 auto; }


 /*260202 zingi 수정*/
 .write-input.product-keyword { height: 130px; line-height: 1.5; padding: 15px; resize: vertical; overflow-y: auto; word-break: break-all; }